package com.house365.test;

public class User {
    private String id;
    private String name;
    private int age;
    private boolean isStudent;
    private int isFreeMan;

    private Company company;

    public int getIsFreeMan() {
        return isFreeMan;
    }

    public void setIsFreeMan(int isFreeMan) {
        this.isFreeMan = isFreeMan;
    }

    public Company getCompany() {
        return company;
    }

    public void setCompany(Company company) {
        this.company = company;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public boolean isStudent() {
        return isStudent;
    }

    public void setStudent(boolean isStudent) {
        this.isStudent = isStudent;
    }

    @Override
    public String toString() {
        return "User [id=" + id + ", name=" + name + ", age=" + age + ", isStudent=" + isStudent + ", company=" + company + "]";
    }
}
